Subject: [TICTOC] WGLC on draft-ietf-ntp-checksum-trailer [was WGLC on draft-mizrahi-ntp-checksum-trailer-02.txt]

From: Tal Mizrahi <[email-masked]>
Date: Tue, 14 Jul 2015 09:55:30 +0000

Hi All,

I plan to submit an updated version of the draft at the beginning of next week.

A couple of comments:
1. Please note that this draft has a twin draft in the IPPM working group that has also been sent for publication:  https://datatracker.ietf.org/doc/draft-ietf-ippm-checksum-trailer/
2. Following a comment I received about the IPPM document, I changed the term 'checksum trailer' to 'checksum complement'. I will apply a similar change to the NTP document. 
3. I would like to suggest to change the intended status of draft-ietf-ntp-checksum-trailer from Experimental to Proposed Standard. 

Please let me know if there are any comments about 2 / 3.

Cheers,
Tal.

-----Original Message-----
From: TICTOC [mailto:[email-masked]] On Behalf Of Karen O'Donoghue
Sent: Tuesday, June 30, 2015 3:29 PM
To: [email-masked]
Cc: [email-masked]
Subject: [TICTOC] WGLC on draft-mizrahi-ntp-checksum-trailer-02.txt

Folks,

This begins a two week working group last call (WGLC) on draft-mizrahi-ntp-checksum-trailer-02.txt
Using UDP Checksum Trailers in the Network Time Protocol (NTP)

This document has been proposed as an experimental RFC and has been available for quite some time. 

Please respond by 15 July 2015 to the mailing list with any comments or objections to the draft. 

https://tools.ietf.org/html/draft-mizrahi-ntp-checksum-trailer

Thanks!
Karen
_______________________________________________
TICTOC mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/tictoc